Bug 1569529 - manlifier fails
Summary: manlifier fails
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: doclifter
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: dan.cermak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 12:47 UTC by Tomasz Kłoczko
Modified: 2019-02-09 01:51 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-01-31 03:20:22 UTC


Attachments (Terms of Use)

Description Tomasz Kłoczko 2018-04-19 12:47:19 UTC
$ manlifter *man
  File "/usr/bin/manlifter", line 181
    except OSError, e:
                  ^
SyntaxError: invalid syntax

Comment 1 Jan Kurik 2018-08-14 10:06:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Fedora Update System 2019-01-21 11:34:50 UTC
doclifter-2.18-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-930938146d

Comment 3 Fedora Update System 2019-01-22 03:03:40 UTC
doclifter-2.18-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-930938146d

Comment 4 Fedora Update System 2019-01-30 22:30:13 UTC
doclifter-2.18-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c4ca05b870

Comment 5 Fedora Update System 2019-01-31 03:20:22 UTC
doclifter-2.18-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2019-01-31 03:26:05 UTC
doclifter-2.18-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c4ca05b870

Comment 7 Fedora Update System 2019-02-09 01:51:55 UTC
doclifter-2.18-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.